CVE-2008-4329

2008-09-30T13:22:09
ID CVE-2008-4329
Type cve
Reporter NVD
Modified 2017-09-28T21:32:06

Description

PHP remote file inclusion vulnerability in cms/system/openengine.php in openEngine 2.0 beta4 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the oe_classpath parameter.